| name |
HP G2.0 AJM BCBC Color LaserJet Managed MFP E785)System firmware version: 2509306_000318HP Color Laserjet MFP (Flow) E877, Enterprise (Flow) MFP 8801System Firmware 2509306_000318HP Color LaserJet Enterprise (Flow) MFP 5800dn/f/zf, HP Color LaserJet Enterprise MFP X57945dn, HP Color LaserJet Enterprise (Flow) MFP X58045dn/z/zs, and HP Color LaserJet Enterprise Flow MFP X57945z/zsSystem Firmware 2509306_000319HP Color LaserJet Enterprise MFP 6800dn, HP Color LaserJet Enterprise Flow MFP 6800 zf/zfsw/zfw+, HP Color LaserJet Enterprise Flow MFP 6801zfsw/zfw+ HP Color LaserJet Enterprise MFP X677 dn/s/z/z+/zsSystem Firmware 2509306_000320HP Color LaserJet Enterprise MFP M480f HP Color LaserJet Managed MFP E47528fSystem Firmware 2509306_000329HP LaserJet Enterprise MFP M430f/M431f and HP LaserJet Managed MFP E42540fSystem Firmware 2509306_000331HP LaserJet Managed (Flow) MFP E826 and HP LaserJet Enterprise (Flow) MFP 8601 printers, all with HP FutureSmart 5.9.2.1 Firmware and System Firmware 2509306_000334All with HP FutureSmart 5.9.2.1 Firmware and JetDirect Inside Firmware JOL25090252 |
Ricoh Aficio MP 4002/4002G/5002/5002G, Savin MP 4002/4002G/5002/5002G, Lanier MP 4002/4002G/5002/5002G, nashuatec MP 4002/5002, Rex-Rotary MP 4002/5002, Gestetner MP 4002/5002, infotec MP 4002/5002 all of above with Printer/Scanner/Facsimile Functions Version: - Software: System/Copy 1.00.2, Network Support 11.75, Fax 01.01.00, RemoteFax 01.01.00, NetworkDocBox 1.00.1, Web Support 1.03, Web Uapl 1.02, animation 1.00, Scanner 01.04, Printer 1.00.1, PCL 1.04, PCL Font 1.13, Data Erase Onb 1.03m, GWFCU3.5-2(WW) 01.00.01, Engine 1.00:03, OpePanel 1.02, LANG0 1.02, LANG1 1.02 - Hardware: Ic Key 01020714, Ic Hdd 01 |
| category |
Multi-Function Devices |
Multi-Function Devices |
| scheme |
SE |
JP |
| status |
active |
archived |
| not_valid_after |
26.02.2031 |
07.02.2017 |
| not_valid_before |
26.02.2026 |
26.04.2012 |
| cert_link |
https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/CCRA%20certificate%20certificate%20HP%20G2.0%20AJM%20BCBC.pdf |
|
| report_link |
https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/Certification%20Report%20-%20HP%20G2.0%20AJM%20BCBC%20HCDcPP.pdf |
https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/c0347_erpt.pdf |
| st_link |
https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/ST%20HP%20G2.0%20AJM%20BCBC.pdf |
https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/c0347_est.pdf |
| manufacturer |
HP Inc. |
Ricoh Company, Ltd. |
| manufacturer_web |
https://www8.hp.com/hpnext/tags/hp-inc#.Vjdf803sn4g |
https://www.ricoh.com/ |
| security_level |
{} |
EAL3+, ALC_FLR.2 |
| heuristics/cert_id |
CSEC2025006 |
JISEC-CC-CRP-C0347 |
| heuristics/cert_lab |
[] |
[] |
| heuristics/cpe_matches |
{} |
{} |
| heuristics/verified_cpe_matches |
{} |
{} |
| heuristics/related_cves |
{} |
{} |
| heuristics/direct_transitive_cves |
{} |
{} |
| heuristics/indirect_transitive_cves |
{} |
{} |
| heuristics/extracted_sars |
ASE_REQ.1, ASE_ECD.1, ALC_CMS.1, AVA_VAN.1, ALC_CMC.1, ASE_OBJ.1, ATE_IND.1, ASE_SPD.1, ASE_TSS.1, AGD_OPE.1, AGD_PRE.1, ASE_INT.1, ASE_CCL.1, ADV_FSP.1 |
ATE_IND.2, ATE_FUN.1, ALC_DVS.1, ALC_FLR.2, ASE_TSS.1, AGD_PRE.1, ASE_CCL.1, ALC_LCD.1, ADV_ARC.1, ASE_OBJ.2, ASE_SPD.1, ATE_DPT.1, ALC_CMC.3, ADV_TDS.2, ASE_ECD.1, ASE_REQ.2, ASE_INT.1, ALC_CMS.3, ADV_FSP.3, ATE_COV.2, AGD_OPE.1, ALC_DEL.1, AVA_VAN.2 |
| heuristics/extracted_versions |
2.0, 5.9.2.1 |
1.04, 1.13, 11.75, 1.00, 1.00.2, 01.01.00, 1.00.1, 1.03, 01.00.01, 01.04, 3.5, 1.02 |
| heuristics/prev_certificates |
{} |
{} |
| heuristics/next_certificates |
{} |
{} |
| heuristics/report_references/directly_referenced_by |
{} |
{} |
| heuristics/report_references/directly_referencing |
{} |
{} |
| heuristics/report_references/indirectly_referenced_by |
{} |
{} |
| heuristics/report_references/indirectly_referencing |
{} |
{} |
| heuristics/scheme_data |
|
- cert_id: JISEC-CC-CRP-C0347
- certification_date: 01.04.2012
- claim: EAL3+ ALC_FLR.2 PP
- enhanced:
- assurance_level: EAL3 Augmented with ALC_FLR.2
- cc_version: 3.1
- cert_link: https://www.ipa.go.jp/en/security/c0347_eimg.pdf
- description: PRODUCT DESCRIPTION Description of TOE This TOE is a digital multi-function product that conforms to the security requirement specification of "IEEE Std 2600.1-2009", which is an international security standard for Hardcopy devices. This product provides a secure environment for users who use the Copy, Scanner, Printer, Fax, and Document Server functions. TOE security functionality The major security functions of this TOE are as follows: - Audit Function: Enables the TOE to record information related to security events and allows users to review it. - Identification and Authentication Function: Enables the TOE to perform user identification and authentication, lockout, protected password feedback, and auto-logout. - Document Access Control Function: Enables the TOE to control the operations for user documents and user jobs. - Use-of-Feature Restriction Function: Enables the TOE to control the use of features for each user. - Network Protection Function: Enables the TOE to protect network communications using encryption. - Residual Data Overwrite Function: Enables the TOE to overwrite the residual information on the HDD using the specified pattern. - Stored Data Protection Function: Enables the TOE to protect the recorded data on the HDD using encryption. - Security Management Function: Enables the TOE administrator to control security functions. - Software Verification Function: Enables the TOE to verify the integrity of executable codes of control software so that the software can be validated as genuine software. - Fax Line Separation Function: Enables the TOE to prevent illegal intrusion from telephone lines.
- evaluation_facility: Electronic Commerce Security Technology Laboratory Inc. Evaluation Center
- product: Ricoh Aficio MP 4002/4002G/5002/5002G, Savin MP 4002/4002G/5002/5002G, Lanier MP 4002/4002G/5002/5002G, nashuatec MP 4002/5002, Rex-Rotary MP 4002/5002, Gestetner MP 4002/5002, infotec MP 4002/5002 all of above with Printer/Scanner/Facsimile Functions
- product_type: Multi Function Product
- protection_profile: IEEE Std 2600.1-2009
- report_link: https://www.ipa.go.jp/en/security/c0347_erpt.pdf
- target_link: https://www.ipa.go.jp/en/security/c0347_est.pdf
- toe_version: -Software: System/Copy 1.00.2 Network Support 11.75 Fax 01.01.00 RemoteFax 01.01.00 NetworkDocBox 1.00.1 Web Support 1.03 Web Uapl 1.02 animation 1.00 Scanner 01.04 Printer 1.00.1 PCL 1.04 PCL Font 1.13 Data Erase Onb 1.03m GWFCU3.5-2(WW) 01.00.01 Engine 1.00:03 OpePanel 1.02 LANG0 1.02 LANG1 1.02 -Hardware: Ic Key 01020714 Ic Hdd 01
- vendor: RICOH COMPANY, LTD.
- expiration_date: 01.02.2017
- supplier: RICOH COMPANY, LTD.
- toe_japan_name: -----
- toe_overseas_link: https://www.ipa.go.jp/en/security/jisec/software/certified-cert/c0347_it1364.html
- toe_overseas_name: Ricoh Aficio MP 4002/4002G/5002/5002G, Savin MP 4002/4002G/5002/5002G, Lanier MP 4002/4002G/5002/5002G, nashuatec MP 4002/5002, Rex-Rotary MP 4002/5002, Gestetner MP 4002/5002, infotec MP 4002/5002 all of above with Printer/Scanner/Facsimile Functions - Software: System/Copy 1.00.2, Network Support 11.75, Fax 01.01.00, RemoteFax 01.01.00, NetworkDocBox 1.00.1, Web Support 1.03, Web Uapl 1.02, animation 1.00, Scanner 01.04, Printer 1.00.1, PCL, 1.04, PCL Font 1.13, Data Erase Onb 1.03m, < Cont. >
|
| heuristics/st_references/directly_referenced_by |
{} |
{} |
| heuristics/st_references/directly_referencing |
{} |
{} |
| heuristics/st_references/indirectly_referenced_by |
{} |
{} |
| heuristics/st_references/indirectly_referencing |
{} |
{} |
| heuristics/protection_profiles |
021b73dbb27d252e |
32475ccb695b1644 |
| protection_profiles |
|
|
| protection_profile_links |
https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/cPP_HCD_v1.0e.pdf |
https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/pp_hcd_br_v1.0.pdf |
| pdf_data/cert_filename |
CCRA certificate certificate HP G2.0 AJM BCBC.pdf |
|
| pdf_data/cert_frontpage |
|
|
| pdf_data/cert_keywords/cc_cert_id |
|
|
| pdf_data/cert_keywords/cc_protection_profile_id |
|
|
| pdf_data/cert_keywords/cc_security_level |
|
|
| pdf_data/cert_keywords/cc_sar |
|
|
| pdf_data/cert_keywords/cc_sfr |
|
|
| pdf_data/cert_keywords/cc_claims |
|
|
| pdf_data/cert_keywords/vendor |
|
|
| pdf_data/cert_keywords/eval_facility |
|
|
| pdf_data/cert_keywords/symmetric_crypto |
|
|
| pdf_data/cert_keywords/asymmetric_crypto |
|
|
| pdf_data/cert_keywords/pq_crypto |
|
|
| pdf_data/cert_keywords/hash_function |
|
|
| pdf_data/cert_keywords/crypto_scheme |
|
|
| pdf_data/cert_keywords/crypto_protocol |
|
|
| pdf_data/cert_keywords/randomness |
|
|
| pdf_data/cert_keywords/cipher_mode |
|
|
| pdf_data/cert_keywords/ecc_curve |
|
|
| pdf_data/cert_keywords/crypto_engine |
|
|
| pdf_data/cert_keywords/tls_cipher_suite |
|
|
| pdf_data/cert_keywords/crypto_library |
|
|
| pdf_data/cert_keywords/vulnerability |
|
|
| pdf_data/cert_keywords/side_channel_analysis |
|
|
| pdf_data/cert_keywords/technical_report_id |
|
|
| pdf_data/cert_keywords/device_model |
|
|
| pdf_data/cert_keywords/tee_name |
|
|
| pdf_data/cert_keywords/os_name |
|
|
| pdf_data/cert_keywords/cplc_data |
|
|
| pdf_data/cert_keywords/ic_data_group |
|
|
| pdf_data/cert_keywords/standard_id |
|
|
| pdf_data/cert_keywords/javacard_version |
|
|
| pdf_data/cert_keywords/javacard_api_const |
|
|
| pdf_data/cert_keywords/javacard_packages |
|
|
| pdf_data/cert_keywords/certification_process |
|
|
| pdf_data/cert_metadata |
- /CreationDate: D:20260226105438+01'00'
- /Creator: RICOH MP C4504ex
- /ModDate: D:20260226110037+01'00'
- /Producer: RICOH MP C4504ex
- pdf_file_size_bytes: 1975757
- pdf_hyperlinks: {}
- pdf_is_encrypted: False
- pdf_number_of_pages: 1
|
|
| pdf_data/report_filename |
Certification Report - HP G2.0 AJM BCBC HCDcPP.pdf |
c0347_erpt.pdf |
| pdf_data/report_frontpage |
|
|
| pdf_data/report_keywords/cc_cert_id |
|
- JP:
- CRP-C0347-01: 40
- Certification No. C0347: 1
|
| pdf_data/report_keywords/cc_protection_profile_id |
|
|
| pdf_data/report_keywords/cc_security_level |
|
- EAL:
- EAL3: 4
- EAL3 augmented: 1
|
| pdf_data/report_keywords/cc_sar |
- ADV:
- AGD:
- AGD_OPE.1: 1
- AGD_PRE.1: 1
- ALC:
- ALC_CMC.1: 1
- ALC_CMS.1: 1
- ASE:
- ASE_CCL.1: 1
- ASE_ECD.1: 1
- ASE_INT.1: 1
- ASE_OBJ.1: 1
- ASE_REQ.1: 1
- ASE_SPD.1: 1
- ASE_TSS.1: 1
- ATE:
- AVA:
|
|
| pdf_data/report_keywords/cc_sfr |
- FDP:
- FDP_ACF.1: 1
- FDP_FXS_EXT.1: 1
- FPT:
- FPT_SBT_EXT.1: 1
- FPT_TST_EXT.1: 1
- FPT_TUD_EXT.1: 1
|
|
| pdf_data/report_keywords/cc_claims |
- A:
- A.NETWORK: 1
- A.PHYSICAL: 1
- A.TRAINED_USERS: 1
- A.TRUSTED_ADMIN: 1
- T:
- T.NET_COMPROMISE: 1
- T.TSF_COMPROMISE: 1
- T.TSF_FAILURE: 1
- T.UNAUTHORIZED_ACCESS: 1
- T.UNAUTHORIZED_UPDATE: 1
- T.WEAK_CRYPTO: 1
|
- A:
- A.ACCESS: 1
- A.ADMIN: 2
- A.USER: 1
- T:
- T.CONF: 2
- T.DOC: 2
- T.FUNC: 1
- T.PROT: 1
|
| pdf_data/report_keywords/vendor |
|
|
| pdf_data/report_keywords/eval_facility |
|
|
| pdf_data/report_keywords/symmetric_crypto |
|
|
| pdf_data/report_keywords/asymmetric_crypto |
|
|
| pdf_data/report_keywords/pq_crypto |
|
|
| pdf_data/report_keywords/hash_function |
|
|
| pdf_data/report_keywords/crypto_scheme |
|
|
| pdf_data/report_keywords/crypto_protocol |
|
|
| pdf_data/report_keywords/randomness |
|
|
| pdf_data/report_keywords/cipher_mode |
|
|
| pdf_data/report_keywords/ecc_curve |
|
|
| pdf_data/report_keywords/crypto_engine |
|
|
| pdf_data/report_keywords/tls_cipher_suite |
|
|
| pdf_data/report_keywords/crypto_library |
|
|
| pdf_data/report_keywords/vulnerability |
|
|
| pdf_data/report_keywords/side_channel_analysis |
|
|
| pdf_data/report_keywords/technical_report_id |
|
|
| pdf_data/report_keywords/device_model |
|
|
| pdf_data/report_keywords/tee_name |
|
|
| pdf_data/report_keywords/os_name |
|
|
| pdf_data/report_keywords/cplc_data |
|
|
| pdf_data/report_keywords/ic_data_group |
|
|
| pdf_data/report_keywords/standard_id |
|
- CC:
- CCMB-2009-07-001: 2
- CCMB-2009-07-002: 2
- CCMB-2009-07-003: 2
- CCMB-2009-07-004: 2
|
| pdf_data/report_keywords/javacard_version |
|
|
| pdf_data/report_keywords/javacard_api_const |
|
|
| pdf_data/report_keywords/javacard_packages |
|
|
| pdf_data/report_keywords/certification_process |
|
|
| pdf_data/report_metadata |
|
- /Author:
- /CreationDate: D:20120522165809+09'00'
- /Creator: PScript5.dll Version 5.2.2
- /ModDate: D:20120522170841+09'00'
- /Producer: Acrobat Distiller 9.5.0 (Windows)
- /Title:
- pdf_file_size_bytes: 318017
- pdf_hyperlinks: {}
- pdf_is_encrypted: True
- pdf_number_of_pages: 40
|
| pdf_data/st_filename |
ST HP G2.0 AJM BCBC.pdf |
c0347_est.pdf |
| pdf_data/st_frontpage |
|
|
| pdf_data/st_keywords/cc_cert_id |
|
|
| pdf_data/st_keywords/cc_protection_profile_id |
|
|
| pdf_data/st_keywords/cc_security_level |
|
|
| pdf_data/st_keywords/cc_sar |
- ADV:
- AGD:
- AGD_OPE.1: 2
- AGD_PRE.1: 2
- ALC:
- ALC_CMC.1: 2
- ALC_CMS.1: 2
- ASE:
- ASE_CCL.1: 2
- ASE_ECD.1: 2
- ASE_INT.1: 2
- ASE_OBJ.1: 2
- ASE_REQ.1: 2
- ASE_SPD.1: 2
- ASE_TSS.1: 2
- ATE:
- AVA:
|
- ADV:
- ADV_ARC.1: 1
- ADV_FSP.3: 1
- ADV_TDS.2: 2
- AGD:
- AGD_OPE.1: 1
- AGD_PRE.1: 1
- ALC:
- ALC_CMC.3: 1
- ALC_CMS.3: 1
- ALC_DEL.1: 1
- ALC_DVS.1: 2
- ALC_FLR.2: 3
- ALC_LCD.1: 1
- ASE:
- ASE_CCL.1: 1
- ASE_ECD.1: 1
- ASE_INT.1: 1
- ASE_OBJ.2: 1
- ASE_REQ.2: 1
- ASE_SPD.1: 1
- ASE_TSS.1: 1
- ATE:
- ATE_COV.2: 1
- ATE_DPT.1: 1
- ATE_FUN.1: 1
- ATE_IND.2: 1
- AVA:
|
| pdf_data/st_keywords/cc_sfr |
- FAU:
- FAU_GEN: 3
- FAU_GEN.1: 19
- FAU_GEN.1.1: 1
- FAU_GEN.1.2: 1
- FAU_GEN.2: 9
- FAU_GEN.2.1: 1
- FAU_SAR.1: 10
- FAU_SAR.1.1: 1
- FAU_SAR.1.2: 1
- FAU_SAR.2: 9
- FAU_SAR.2.1: 1
- FAU_STG.1: 10
- FAU_STG.1.1: 1
- FAU_STG.1.2: 1
- FAU_STG.4: 9
- FAU_STG.4.1: 1
- FAU_STG_EXT: 2
- FAU_STG_EXT.1: 13
- FAU_STG_EXT.1.1: 2
- FCS:
- FCS_CKM: 63
- FCS_CKM.1: 6
- FCS_CKM.2: 12
- FCS_CKM.2.1: 1
- FCS_CKM.4: 15
- FCS_CKM.4.1: 1
- FCS_CKM_EXT: 2
- FCS_CKM_EXT.4: 31
- FCS_CKM_EXT.4.1: 2
- FCS_COP: 204
- FCS_COP.1: 14
- FCS_KDF_EXT: 2
- FCS_KDF_EXT.1: 27
- FCS_KDF_EXT.1.1: 2
- FCS_KYC_EXT: 58
- FCS_KYC_EXT.1: 8
- FCS_KYC_EXT.1.1: 1
- FCS_PCC_EXT.1: 2
- FCS_RBG_EXT: 2
- FCS_RBG_EXT.1: 37
- FCS_RBG_EXT.1.1: 2
- FCS_RBG_EXT.1.2: 2
- FCS_SMC_EXT: 2
- FCS_SMC_EXT.1: 21
- FCS_SMC_EXT.1.1: 2
- FCS_SNI_EXT.1: 2
- FCS_SSHC_EXT: 3
- FCS_SSHC_EXT.1: 1
- FCS_SSHC_EXT.1.8: 3
- FCS_SSHS_EXT: 3
- FCS_SSHS_EXT.1: 1
- FCS_SSHS_EXT.1.8: 3
- FCS_TLSC_EXT: 3
- FCS_TLSC_EXT.1: 1
- FCS_TLSC_EXT.2: 1
- FCS_TLSS_EXT: 3
- FCS_TLSS_EXT.1: 1
- FCS_TLSS_EXT.2: 1
- FDP:
- FDP_ACC.1: 12
- FDP_ACC.1.1: 1
- FDP_ACF.1: 18
- FDP_ACF.1.1: 1
- FDP_ACF.1.2: 1
- FDP_ACF.1.3: 1
- FDP_ACF.1.4: 1
- FDP_DSK_EXT: 2
- FDP_DSK_EXT.1: 19
- FDP_DSK_EXT.1.1: 2
- FDP_DSK_EXT.1.2: 2
- FDP_FXS_EXT: 2
- FDP_FXS_EXT.1: 13
- FDP_FXS_EXT.1.1: 2
- FDP_ITC.1: 1
- FDP_ITC.2: 1
- FDP_UDU_EXT.1: 2
- FIA:
- FIA_AFL.1: 20
- FIA_AFL.1.1: 1
- FIA_AFL.1.2: 1
- FIA_ATD.1: 16
- FIA_ATD.1.1: 1
- FIA_PMG_EXT: 2
- FIA_PMG_EXT.1: 19
- FIA_PMG_EXT.1.1: 2
- FIA_PSK_EXT.1: 2
- FIA_UAU.1: 15
- FIA_UAU.1.1: 1
- FIA_UAU.1.2: 1
- FIA_UAU.7: 9
- FIA_UAU.7.1: 1
- FIA_UID.1: 16
- FIA_UID.1.1: 1
- FIA_UID.1.2: 1
- FIA_USB.1: 18
- FIA_USB.1.1: 1
- FIA_USB.1.2: 1
- FIA_USB.1.3: 1
- FMT:
- FMT_MOF.1: 19
- FMT_MOF.1.1: 1
- FMT_MSA.1: 23
- FMT_MSA.1.1: 1
- FMT_MSA.3: 12
- FMT_MSA.3.1: 1
- FMT_MSA.3.2: 2
- FMT_MTD.1: 22
- FMT_MTD.1.1: 1
- FMT_SMF.1: 16
- FMT_SMF.1.1: 1
- FMT_SMR.1: 20
- FMT_SMR.1.1: 1
- FMT_SMR.1.2: 1
- FPT:
- FPT_ITT.1: 1
- FPT_KYP_EXT: 2
- FPT_KYP_EXT.1: 16
- FPT_KYP_EXT.1.1: 2
- FPT_SBT_EXT: 2
- FPT_SBT_EXT.1: 21
- FPT_SBT_EXT.1.1: 2
- FPT_SBT_EXT.1.2: 2
- FPT_SBT_EXT.1.3: 2
- FPT_SBT_EXT.1.4: 2
- FPT_SBT_EXT.1.5: 2
- FPT_SBT_EXT.1.6: 3
- FPT_SKP_EXT: 2
- FPT_SKP_EXT.1: 13
- FPT_SKP_EXT.1.1: 2
- FPT_STM.1: 18
- FPT_STM.1.1: 1
- FPT_TST_EXT: 2
- FPT_TST_EXT.1: 18
- FPT_TST_EXT.1.1: 2
- FPT_TUD_EXT: 2
- FPT_TUD_EXT.1: 18
- FPT_TUD_EXT.1.1: 2
- FPT_TUD_EXT.1.2: 2
- FPT_TUD_EXT.1.3: 2
- FPT_WIPE_EXT.1: 2
- FTA:
- FTA_SSL.3: 12
- FTA_SSL.3.1: 1
- FTP:
- FTP_ITC.1: 18
- FTP_ITC.1.1: 1
- FTP_ITC.1.2: 1
- FTP_ITC.1.3: 1
- FTP_TRP: 21
- FTP_TRP.1: 8
|
- FAU:
- FAU_GEN.1: 12
- FAU_GEN.1.1: 1
- FAU_GEN.1.2: 1
- FAU_GEN.2: 6
- FAU_GEN.2.1: 1
- FAU_SAR.1: 10
- FAU_SAR.1.1: 1
- FAU_SAR.1.2: 1
- FAU_SAR.2: 8
- FAU_SAR.2.1: 1
- FAU_STG.1: 10
- FAU_STG.1.1: 1
- FAU_STG.1.2: 1
- FAU_STG.3: 1
- FAU_STG.4: 8
- FAU_STG.4.1: 1
- FCS:
- FCS_CKM.1: 11
- FCS_CKM.1.1: 1
- FCS_CKM.2: 2
- FCS_CKM.4: 7
- FCS_COP.1: 11
- FCS_COP.1.1: 1
- FDP:
- FDP_ACC.1: 31
- FDP_ACC.1.1: 2
- FDP_ACF.1: 31
- FDP_ACF.1.1: 3
- FDP_ACF.1.2: 3
- FDP_ACF.1.3: 8
- FDP_ACF.1.4: 3
- FDP_IFC: 1
- FDP_IFC.1: 4
- FDP_IFF: 1
- FDP_ITC.1: 2
- FDP_ITC.2: 2
- FDP_RIP.1: 8
- FDP_RIP.1.1: 1
- FIA:
- FIA_AFL.1: 9
- FIA_AFL.1.1: 1
- FIA_AFL.1.2: 1
- FIA_ATD.1: 8
- FIA_ATD.1.1: 1
- FIA_SOS.1: 10
- FIA_SOS.1.1: 1
- FIA_UAU.1: 31
- FIA_UAU.1.1: 2
- FIA_UAU.1.2: 2
- FIA_UAU.2: 12
- FIA_UAU.2.1: 1
- FIA_UAU.7: 8
- FIA_UAU.7.1: 1
- FIA_UID: 1
- FIA_UID.1: 39
- FIA_UID.1.1: 2
- FIA_UID.1.2: 2
- FIA_UID.2: 13
- FIA_UID.2.1: 1
- FIA_USB.1: 7
- FIA_USB.1.1: 1
- FIA_USB.1.2: 1
- FIA_USB.1.3: 1
- FMT:
- FMT_MSA.1: 20
- FMT_MSA.1.1: 2
- FMT_MSA.3: 23
- FMT_MSA.3.1: 2
- FMT_MSA.3.2: 2
- FMT_MTD.1: 12
- FMT_MTD.1.1: 1
- FMT_SMF.1: 22
- FMT_SMF.1.1: 1
- FMT_SMR.1: 29
- FMT_SMR.1.1: 1
- FMT_SMR.1.2: 1
- FPT:
- FPT_FDI_EXP: 6
- FPT_FDI_EXP.1: 11
- FPT_FDI_EXP.1.1: 2
- FPT_STM.1: 9
- FPT_STM.1.1: 1
- FPT_TST.1: 5
- FPT_TST.1.1: 1
- FPT_TST.1.2: 1
- FPT_TST.1.3: 1
- FTA:
- FTA_SSL.3: 9
- FTA_SSL.3.1: 1
- FTP:
- FTP_ITC.1: 22
- FTP_ITC.1.1: 1
- FTP_ITC.1.2: 1
- FTP_ITC.1.3: 1
- FTP_TST.1: 1
|
| pdf_data/st_keywords/cc_claims |
- A:
- A.NETWORK: 4
- A.PHYSICAL: 4
- A.TRAINED_USERS: 6
- A.TRUSTED_ADMIN: 4
- D:
- O:
- O.ACCESS_CONTROL: 27
- O.ADMIN_ROLES: 18
- O.AUDIT: 33
- O.AUTH_FAILURES: 6
- O.COMMS_PROTECTION: 53
- O.FAX_NET_SEPARATION: 6
- O.FW_INTEGRITY: 7
- O.KEY_MATERIAL: 6
- O.STORAGE_ENCRYPTION: 33
- O.STRONG_CRYPTO: 29
- O.TSF_SELF_TEST: 6
- O.UPDATE_VERIFICATION: 12
- O.USER: 4
- O.USER_AUTHORIZATION: 20
- OE:
- OE.ADMIN_TRAINING: 4
- OE.ADMIN_TRUST: 4
- OE.NETWORK_PROTECTION: 4
- OE.PHYSICAL_PROTECTION: 4
- OE.USER_TRAINING: 4
- T:
- T.NET_COMPROMISE: 3
- T.TSF_COMPROMISE: 2
- T.TSF_FAILURE: 3
- T.UNAUTHORIZED_ACCESS: 6
- T.UNAUTHORIZED_UPDATE: 3
- T.WEAK_CRYPTO: 3
|
- A:
- A.ACCESS: 5
- A.ADMIN: 10
- A.USER: 4
- O:
- O.AUDIT: 9
- O.CONF: 18
- O.DOC: 18
- O.FUNC: 9
- O.INTERFACE: 9
- O.PROT: 9
- O.RCGATE: 13
- O.SOFTWARE: 9
- O.STORAGE: 14
- O.USER: 21
- OE:
- OE.ADMIN: 8
- OE.AUDIT: 3
- OE.AUDIT_ACCESS: 3
- OE.AUDIT_ACCESS_AUTHORIZED: 1
- OE.AUDIT_STORAGE: 4
- OE.INTERFACE: 4
- OE.PHYSICAL: 4
- OE.USER: 21
- T:
- T.CONF: 10
- T.DOC: 10
- T.FUNC: 5
- T.PROT: 5
|
| pdf_data/st_keywords/vendor |
- Microsoft:
- Microsoft: 5
- Microsoft Corporation: 1
|
|
| pdf_data/st_keywords/eval_facility |
|
|
| pdf_data/st_keywords/symmetric_crypto |
- AES_competition:
- constructions:
- MAC:
- HMAC: 17
- HMAC-SHA-256: 6
- HMAC-SHA-384: 4
- HMAC-SHA-512: 2
- miscellaneous:
|
|
| pdf_data/st_keywords/asymmetric_crypto |
- ECC:
- FF:
- DH:
- DH: 32
- Diffie-Hellman: 10
- DSA:
- RSA:
|
|
| pdf_data/st_keywords/pq_crypto |
|
|
| pdf_data/st_keywords/hash_function |
- PBKDF:
- SHA:
- SHA2:
- SHA-2: 1
- SHA-256: 4
- SHA-384: 2
- SHA-512: 3
- SHA3:
|
|
| pdf_data/st_keywords/crypto_scheme |
|
|
| pdf_data/st_keywords/crypto_protocol |
- IKE:
- IKE: 49
- IKEv1: 7
- IKEv2: 47
- IPsec:
- SSH:
- TLS:
|
|
| pdf_data/st_keywords/randomness |
|
|
| pdf_data/st_keywords/cipher_mode |
|
|
| pdf_data/st_keywords/ecc_curve |
|
|
| pdf_data/st_keywords/crypto_engine |
|
|
| pdf_data/st_keywords/tls_cipher_suite |
|
|
| pdf_data/st_keywords/crypto_library |
|
|
| pdf_data/st_keywords/vulnerability |
|
|
| pdf_data/st_keywords/side_channel_analysis |
- FI:
- malfunction: 2
- physical tampering: 1
|
|
| pdf_data/st_keywords/technical_report_id |
|
|
| pdf_data/st_keywords/device_model |
|
|
| pdf_data/st_keywords/tee_name |
|
|
| pdf_data/st_keywords/os_name |
|
|
| pdf_data/st_keywords/cplc_data |
|
|
| pdf_data/st_keywords/ic_data_group |
|
|
| pdf_data/st_keywords/standard_id |
- FIPS:
- FIPS PUB 1864: 3
- FIPS180-4: 1
- FIPS186-4: 3
- FIPS197: 1
- FIPS198-1: 1
- ISO:
- ISO/IEC 10116: 2
- ISO/IEC 18031:2011: 3
- ISO/IEC 18033-3: 1
- ISO/IEC 9796-2: 1
- ISO/IEC 97972:2011: 3
- NIST:
- NIST SP 800-108: 1
- NIST SP 800-132: 3
- NIST SP 800-133: 3
- PKCS:
- RFC:
- RFC 2986: 3
- RFC 3526: 7
- RFC 3602: 8
- RFC 4106: 3
- RFC 4109: 1
- RFC 4301: 2
- RFC 4303: 2
- RFC 4304: 1
- RFC 4868: 3
- RFC 4945: 2
- RFC 5114: 1
- RFC 5280: 6
- RFC 5282: 1
- RFC 5759: 1
- RFC 5996: 2
- RFC 6960: 2
- RFC2407: 2
- RFC2408: 2
- RFC2409: 1
- RFC3526: 3
- RFC3602: 2
- RFC4301: 2
- RFC4303: 2
- RFC4304: 2
- RFC4718: 1
- RFC4868: 2
- RFC5996: 1
- X509:
|
- BSI:
- CC:
- CCMB-2009-07-001: 1
- CCMB-2009-07-002: 1
- CCMB-2009-07-003: 1
- FIPS:
|
| pdf_data/st_keywords/javacard_version |
|
|
| pdf_data/st_keywords/javacard_api_const |
|
|
| pdf_data/st_keywords/javacard_packages |
|
|
| pdf_data/st_keywords/certification_process |
|
|
| pdf_data/st_metadata |
- /Author: Anthony J Peterson;[email protected]
- /CreationDate: D:20251203132358-07'00'
- /Creator: Microsoft® Word for Microsoft 365
- /ModDate: D:20260226110352+01'00'
- /Producer: Microsoft® Word for Microsoft 365
- /Title: HP HCDcPP Security Target
- pdf_file_size_bytes: 1894484
- pdf_hyperlinks: {}
- pdf_is_encrypted: False
- pdf_number_of_pages: 167
|
- /Author: rskak1200296
- /CreationDate: D:20120413143417+09'00'
- /Creator: PScript5.dll Version 5.2.2
- /ModDate: D:20120413143417+09'00'
- /Producer: Acrobat Distiller 7.0.5 (Windows)
- /Title: Microsoft Word - MP_5002_ST_EXP_1.00_jp_ENG_0.02.doc
- pdf_file_size_bytes: 569796
- pdf_hyperlinks: {}
- pdf_is_encrypted: False
- pdf_number_of_pages: 94
|
| state/cert/convert_garbage |
None |
None |
| state/cert/convert_ok |
True |
False |
| state/cert/download_ok |
False |
False |
| state/cert/extract_ok |
True |
False |
| state/cert/source_hash |
Different |
Different |
| state/cert/txt_hash |
Different |
Different |
| state/report/convert_garbage |
None |
None |
| state/report/convert_ok |
True |
True |
| state/report/download_ok |
False |
True |
| state/report/extract_ok |
True |
True |
| state/report/source_hash |
Different |
Different |
| state/report/txt_hash |
Different |
Different |
| state/report/json_hash |
Different |
Different |
| state/st/convert_garbage |
None |
None |
| state/st/convert_ok |
True |
True |
| state/st/download_ok |
False |
True |
| state/st/extract_ok |
True |
True |
| state/st/source_hash |
Different |
Different |
| state/st/txt_hash |
Different |
Different |
| state/st/json_hash |
Different |
Different |
| maintenance_updates |
|
|
| dgst |
191235d5b655f1c8 |
ae59741b797577de |